export const SET_ALL_POKEMON = "SET_ALL_POKEMON";
export const SET_OFFSET_PAGE = "SET_OFFSET_PAGE";
export const SET_DETAIL_POKEMON = "SET_DETAIL_POKEMON";
export const SET_POKEMON_NAME = "SET_POKEMON_NAME";
export const SET_LOADING = "SET_LOADING";
